Subject: CGI using gcc
From: [email-masked] (Abbas Birjandi)

9 Oct 1997 01:10:16 -0700
Message-ID: <5060200005471053000002L032*.cygnus.gnu-win32@MHS>
Mime-Version: 1.0
Content-Type: text/plain
To: <[email-masked]>

FormName:
SwipeFrom: Abbas Birjandi/France/IBM @ IBMFR
ValidationTesting: 0
oldfrom: Abbas Birjandi/France/IBM

Hi,
I have a written a cgi code that compiles fine with gcc.  But when I try it
along my html page, I get the error that the CGI did not retrun correct header
info...
However, the same program compiled by MS C++ compiler, works fine and
I do not get any such errors.

I am running Windows NT 4.0 workstation.

Can anyone help?  Have you compiled any CGI using gcc that works?
Thanks for the help.

regards,

Abbas

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".